Bug#922189: cups: HP LJ 3320 reports paper out on next print job

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#922189: cups: HP LJ 3320 reports paper out on next print job

tom-15
Package: cups
Version: 2.2.1-8+deb9u2
Severity: normal

If the HP LJ 3320 printer runs out of paper during a print job,
the error is correctly relayed to the computer in a dialog box.

But if the error occurs between print jobs, such as changing
the paper, and the error is no longer there, it still reports
it in a dialog box on the subsequent print job.

I always have to check if there is enough paper. I apologize
if this is a hplip bug. I rerally don't know

-- System Information:
Debian Release: 9.7
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.9.0-8-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages cups depends on:
ii  cups-client            2.2.1-8+deb9u2
ii  cups-common            2.2.1-8+deb9u2
ii  cups-core-drivers      2.2.1-8+deb9u2
ii  cups-daemon            2.2.1-8+deb9u2
ii  cups-filters           1.11.6-3
ii  cups-ppdc              2.2.1-8+deb9u2
ii  cups-server-common     2.2.1-8+deb9u2
ii  debconf [debconf-2.0]  1.5.61
ii  ghostscript            9.26a~dfsg-0+deb9u1
ii  libavahi-client3       0.6.32-2
ii  libavahi-common3       0.6.32-2
ii  libc-bin               2.24-11+deb9u3
ii  libc6                  2.24-11+deb9u3
ii  libcups2               2.2.1-8+deb9u2
ii  libcupscgi1            2.2.1-8+deb9u2
ii  libcupsimage2          2.2.1-8+deb9u2
ii  libcupsmime1           2.2.1-8+deb9u2
ii  libcupsppdc1           2.2.1-8+deb9u2
ii  libgcc1                1:6.3.0-18+deb9u1
ii  libstdc++6             6.3.0-18+deb9u1
ii  libusb-1.0-0           2:1.0.21-1
ii  poppler-utils          0.48.0-2+deb9u2
ii  procps                 2:3.3.12-3+deb9u1

Versions of packages cups recommends:
ii  avahi-daemon                     0.6.32-2
ii  colord                           1.3.3-2
ii  cups-filters [ghostscript-cups]  1.11.6-3
ii  printer-driver-gutenprint        5.2.11-1+b2

Versions of packages cups suggests:
ii  cups-bsd                                   2.2.1-8+deb9u2
pn  cups-pdf                                   <none>
ii  foomatic-db-compressed-ppds [foomatic-db]  20161201-1
ii  hplip                                      3.16.11+repack0-3
ii  printer-driver-hpcups                      3.16.11+repack0-3
pn  smbclient                                  <none>
ii  udev                                       232-25+deb9u8

-- debconf information:
  cupsys/backend: lpd, socket, usb, snmp, dnssd
  cupsys/raw-print: true